
#stacks_out_16_page3 {
	width: 80%;
}

#stacks_in_16_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_18_page3 {
	width: 70%;
}

#stacks_in_18_page3 {
	margin: 2px 2px 2px 2px;
	padding: 20px 20px 20px 20px;
}

#stacks_out_20_page3 {
	width: 80%;
}

#stacks_in_20_page3 {
	background-color: #6C6457;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_22_page3 {
	width: 80%;
}

#stacks_in_22_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_24_page3 {
	width: 80%;
}

#stacks_in_24_page3 {
	background-color: #595144;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_26_page3 {
	width: 80%;
}

#stacks_in_26_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
